.companies-banner-bg {
    position: relative;
    margin: 80px 0 70px
}

.baner-content {
    width: 100%;
    padding: 80px 50px 0
}

.ds-flex {
    display: flex;
    align-items: center
}

.top-list-wrap {
    position: relative;
    padding: 35px 0 0 0;
    z-index: 1;
    width: 50%
}

.top-img-wrap {
    position: relative;
    z-index: 1;
    width: 50%;
    text-align: right;
    padding: 40px 0
}

.top-list-wrap h1 {
    font-size: 42px;
    font-family: Georgia;
    line-height: 1.4;
    margin: 0 0 35px 0;
    position: relative
}

.companies-bg-img {
    position: absolute;
    top: 0;
    right: -60px;
    width: 50%
}

.report_year {
    font-size: 42px;
    color: red;
    display: block;
    line-height: 1.2
}

.top-list-wrap .take_look {
    font-size: 20px;
    line-height: 1.6;
    display: block;
    padding: 0 0 40px 0
}

.listbox-wrapper {
    position: relative;
    margin: 50px 0 0 0
}

.view_web {
    border: 1px solid #959595;
    padding: 15px 30px;
    border-radius: 5px;
    margin: 25px 0 0 0;
    color: #252525;
    font-size: 16px;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    font-weight: 600
}

.view_web:hover {
    color: #fff;
    background: #000;
    border: 1px solid #000
}

.listbox-wrapper h2 {
    font-size: 28px;
    font-family: Georgia;
    margin: 15px 0;
    line-height: 1.5;
    position: relative;
    float: left;
    width: 100%
}

.listbox-wrapper .head-h2-wrap h2,
.listbox-wrapper .special-reports-wrap h2 {
    margin-bottom: 0
}

.article-featured-wrapper {
    margin: 0!important
}

.companylist {
    box-shadow: 1px 2px 12px 0 rgba(0, 0, 0, .1);
    padding: 30px 30px 30px 40px;
    margin: 10px 0 30px;
    border-radius: 5px;
    position: relative;
    border: 1px solid #ebebeb;
    float: left;
    width: 100%
}

.companylist::after,
.companylist::before {
    display: block;
    content: "";
    clear: both
}

.logodetail_wrapper {
    display: table;
    width: 100%;
    padding: 0 0 30px 0
}

.listbox-wrapper p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.7;
    margin-bottom: 20px
}

.logocompany {
    position: relative;
    border: 1px solid #ccc;
    padding: 15px;
    width: 210px;
    height: 210px;
    display: table-cell;
    vertical-align: top
}

.company_add {
    position: relative;
    z-index: 2
}

.logocompany figure span {
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 145px;
    height: 145px
}

.compn_head {
    display: table-cell;
    vertical-align: middle;
    padding-left: 50px
}

.compn_head span {
    font-size: 21px;
    color: #000;
    padding: 5px 0 0;
    display: block;
    font-weight: 400;
    display: block
}

.compn_head h3 {
    font-size: 28px;
    font-weight: 700;
    margin: 0;
    color: #000
}

.company_add_list_head {
    font-size: 16px;
    color: #5b5b5b
}

.company_add_list li span {
    display: block;
    font-size: 18px;
    font-weight: 700;
    padding: 5px 0 0 0
}

.company_add_list li {
    position: relative;
    padding: 15px 8px;
    width: 20%;
    background: #f8f8f8;
    margin-right: 1%
}

.company_add_list li figure {
    position: relative;
    float: left;
    margin: 0 10px 0 0
}

.company_add_list ul {
    display: flex;
    width: 100%;
    padding: 15px 0
}


/* 
.listcontent1 {
    width: 195px;
    margin: 0 auto
}

.listcontent5 {
    width: 187px;
    margin: 0 auto
}

.listcontent4 {
    width: 170px;
    margin: 0 auto
}

.listcontent3 {
    width: 150px;
    margin: 0 auto
}

.listcontent2 {
    width: 127px;
    margin: 0 auto
} */

.company_add_list li span {
    display: block;
    font-size: 16px;
    padding: 6px 0 0 0;
    line-height: 1.2
}

.listbox-wrapper.reports-detail-page .quote-detail .companylist .company_add_list li {
    padding-left: 10px;
}

.clientname_wrap {
    margin: 20px 0;
    float: left;
    width: 100%
}

.list-headng {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    float: left;
    width: 100%
}

.clientname_wrap li {
    float: left;
    width: 25%;
    padding: 0 0 15px 0;
    font-size: 18px
}

.awards li {
    list-style-type: disc;
    font-size: 17px;
    margin: 0 0 5px 18px;
    float: left;
    width: 42%
}

.awards li:nth-child(2n+1) {
    margin: 0 8% 5px 18px
}

.awards {
    float: left;
    width: 100%
}

.listbox-wrapper p+.companylist {
    margin-top: 100px
}

.clientwrap_width {
    width: 100%;
    float: left
}

.company_head_list_head {
    font-size: 15px
}

.special-reports-wrap {
    margin: 70px 0 30px;
    padding: 0 0 25px
}

.special-img-wrap {
    margin: 0 0 80px;
    position: relative
}

.special-right-text {
    width: 100%;
    padding: 15px 0
}

.image-text-wrap h3 {
    font-family: Lora, serif;
    line-height: 34px;
    font-size: 32px
}

.body_color .image-text-wrap.full-text .category-heading {
    color: #ff0137;
    font-size: 16px;
    font-weight: 700;
    padding: 0 0 15px;
    display: block;
    text-transform: uppercase
}

.category-heading,
.special-right-text .category-heading,
.view_all {
    text-transform: capitalize
}

.special-right-text h3 {
    font-size: 32px;
    line-height: 36px
}

.pink_clr {
    color: #ff0137
}

.gray_list {
    margin: 20px 0 5px;
    overflow: hidden
}

.gray_list li {
    color: #000;
    font-size: 16px;
    font-weight: 700;
    padding: 0 0 20px;
    line-height: 18px;
    position: relative
}

.special-right-text p {
    font-size: 16px;
    line-height: 20px;
    margin: 15px 0;
    font-weight: 600
}

.image-text-wrap.full-text h3 {
    font-size: 24px;
    line-height: 28px;
    height: 86px;
    overflow: hidden;
    text-transform: capitalize
}

.image-text-wrap.full-text {
    padding: 30px 5px;
    width: 100%
}

.view_all {
    float: right;
    color: #ff0137;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    background: #fff;
    padding: 0;
    position: relative
}

.image-text-wrap.full-text h3 a {
    color: #000
}

.image-text-wrap a:hover {
    color: #424242
}

.special-right-text .view_all {
    float: left
}

.view_all i {
    font-size: 11px
}

.company_head_list li.loc_ion figure {
    left: 20px
}

.social-media-links li {
    float: left;
    margin-right: 15px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    list-style: none;
    margin-left: 0
}

.social-media-links li a {
    position: relative;
    width: 33px;
    height: 33px;
    display: block;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%
}

.social-media-links li a span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%)
}

.company_email_wrapper {
    padding: 4px 0 0 0
}

.social-media-links li a span i {
    font-size: 16px;
    color: #fff
}

.fcb {
    background: #3b5998
}

.twt {
    background: #26a6d1
}

.lnkd {
    background: #007ab9
}

.fcb a:hover {
    background: #27437d
}

.twt a:hover {
    background: #1080a6
}

.lnkd a:hover {
    background: #066393
}

.email_social_wrapper {
    overflow: hidden;
    float: left;
    width: 100%;
    margin: 0 0 25px 0
}

.company_email_wrapper {
    padding: 4px 0 0 0
}

.company_email_wrapper span {
    float: left;
    font-size: 16px;
    padding: 2px 0 0
}

.company_email {
    float: left;
    padding: 0 0 0 10px;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: .4px
}

.blocklist li {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
    margin-bottom: 8px;
    position: relative;
    padding-left: 28px
}

.blocklist li:before {
    position: absolute;
    content: "";
    width: 10px;
    left: 0;
    top: 6px;
    height: 10px;
    border-radius: 15px;
    background: rgba(251, 106, 147, 1);
    background: -moz-linear-gradient(left, rgba(251, 106, 147, 1) 0, rgba(251, 105, 139, 1) 15%, rgba(251, 102, 122, 1) 30%, rgba(250, 99, 107, 1) 45%, rgba(250, 98, 93, 1) 62%, rgba(249, 94, 77, 1) 78%, rgba(249, 90, 62, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0, rgba(251, 106, 147, 1)), color-stop(15%, rgba(251, 105, 139, 1)), color-stop(30%, rgba(251, 102, 122, 1)), color-stop(45%, rgba(250, 99, 107, 1)), color-stop(62%, rgba(250, 98, 93, 1)), color-stop(78%, rgba(249, 94, 77, 1)), color-stop(100%, rgba(249, 90, 62, 1)));
    background: -webkit-linear-gradient(left, rgba(251, 106, 147, 1) 0, rgba(251, 105, 139, 1) 15%, rgba(251, 102, 122, 1) 30%, rgba(250, 99, 107, 1) 45%, rgba(250, 98, 93, 1) 62%, rgba(249, 94, 77, 1) 78%, rgba(249, 90, 62, 1) 100%);
    background: -o-linear-gradient(left, rgba(251, 106, 147, 1) 0, rgba(251, 105, 139, 1) 15%, rgba(251, 102, 122, 1) 30%, rgba(250, 99, 107, 1) 45%, rgba(250, 98, 93, 1) 62%, rgba(249, 94, 77, 1) 78%, rgba(249, 90, 62, 1) 100%);
    background: -ms-linear-gradient(left, rgba(251, 106, 147, 1) 0, rgba(251, 105, 139, 1) 15%, rgba(251, 102, 122, 1) 30%, rgba(250, 99, 107, 1) 45%, rgba(250, 98, 93, 1) 62%, rgba(249, 94, 77, 1) 78%, rgba(249, 90, 62, 1) 100%);
    background: linear-gradient(to right, rgba(251, 106, 147, 1) 0, rgba(251, 105, 139, 1) 15%, rgba(251, 102, 122, 1) 30%, rgba(250, 99, 107, 1) 45%, rgba(250, 98, 93, 1) 62%, rgba(249, 94, 77, 1) 78%, rgba(249, 90, 62, 1) 100%)
}

.blocklist {
    float: left;
    width: 100%;
    padding: 0 0 20px 0
}

.blockplatforms {
    float: left;
    width: 100%
}

.blockplatforms li:last-child {
    margin-right: 0
}

.blockplatforms li figure {
    position: relative;
    height: 122px;
    width: 122px;
    margin: 0 auto
}

.blockplatforms li figure img {
    margin: 0 auto;
    display: block
}

.blockplatforms li span {
    text-align: center;
    display: block;
    font-size: 18px;
    padding: 15px 0
}

.blockplatforms ul {
    display: flex;
    flex-wrap: nowrap;
    padding: 25px 0 0
}

.blockplatforms li {
    width: 122px;
    margin-right: 140px;
    text-align: center
}

.blocktools {
    float: left;
    width: 100%;
    padding: 0 0 25px
}

.blocktools ul {
    display: table
}

.blocktools li {
    margin-right: 30px;
    background: #f2f2f2;
    width: 192px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    font-size: 18px;
    height: 100%;
    padding: 24px 0
}

.design-principles {
    float: left;
    width: 100%;
    padding: 10px 0
}

.design-principles ul li {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 10px;
    list-style-type: decimal;
    margin-left: 25px
}

.image-text-wrap.full-text .author-details p {
    font-size: 16px;
    line-height: 1.5;
    margin: 30px 0;
    font-family: Muli, sans-serif;
    height: 53px
}

.image-text-wrap.full-text .category-heading a {
    color: #8f8f8f!important;
    font-size: 16px;
    font-weight: 700;
    padding: 0;
    display: block;
    text-transform: uppercase;
    letter-spacing: 1.1px
}

.full-text p {
    font-size: 23px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-family: Lora, serif;
    line-height: 1.2
}

.author-name {
    font-size: 14px;
    font-weight: 500
}

.featured-contributors .growus-content p {
    font-size: 24px;
    line-height: 28px
}

.list_number {
    position: absolute;
    top: -6px;
    right: 100px;
    color: #fff;
    background: red;
    padding: 5px 0;
    font-size: 26px;
    width: 45px;
    text-align: center
}

.top-list-wrap a {
    background: red;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    padding: 15px 40px;
    border-radius: 4px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px
}

.quote-detail a {
    color: #000;
    text-align: left
}
/* 
.image-text-wrap .full-text p {
    height: 110px
} */

.image-text-wrap.full-text .author-details p {
    height: 53px;
    margin: 0
}
.listbox-wrapper.reports-detail-page .quote-detail .app-faq-wrap-list li:before {
    content: none;
}
.listbox-wrapper.reports-detail-page .quote-detail .app-faq-wrap-list li {
    padding-left: 0;
    margin: 0;
}
.special-reports-wrap+.app-faq-wrap-list li .head {
    margin: 20px 0;
    padding: 0;
}
.special-reports-wrap+.app-faq-wrap-list li .head .plus {
    top: 50%;
}
.reports-detail-page .quote-detail .special-reports-wrap+.app-faq-wrap-list {
    margin-top: 0;
}
.special-reports-wrap+.app-faq-wrap-list li.active .head .plus {
    transform: rotate(90deg) translate(10px);
}

/* Blog CTA */
.best-ser-wrapper {
    position: relative;
    margin: 50px 0;
}
.best-ser-wrapper .expand-brand-panel {
    background: #000;
    padding: 45px 40px;
    width: 65%;
}
.expand-brand-panel {
    padding: 100px 70px 80px;
}
.subcontent {
    line-height: 1.8;
    color: #d3d3d3;
    display: block;
    padding: 40px 0 70px;
    font-size: 20px;
}
.best-ser-wrapper .subcontent {
    padding: 15px 0 28px;
    font-size: 14px;
}
.best-ser-wrapper .flex-space-betwn {
    flex-wrap: wrap;
}
.best-ser-wrapper .cta__btn a {
    background-color: #ff3912;
    padding: 20px 30px;
    font-size: 16px;
    display: inline-block;
    position: relative;
    text-transform: capitalize;
    color: #fff;
}
.best-ser-wrapper .cta__btn a:hover {
    background-color: #fb2c03;
}
.best-ser-wrapper .expand-brand-view {
    width: 35%;
    background: url(../images/best-provider-img2.png) no-repeat;
    background-size: cover;
    background-position: -3px -2px;
    color: #fff;
}
.best-ser-wrapper .expand-brand-panel .ser_prov {
    font-size: 28px;
    font-family: 'Georgia';
    font-weight: 400;
    line-height: 1.2;
    color: #fff;
}


@media screen and (max-width:1520px) {
    .logocompany figure span {
        width: 125px;
        height: 125px
    }
    .logocompany {
        padding: 20px;
        width: 180px;
        height: 180px
    }
    .company_head_list {
        height: 140px;
        padding: 0 0 0 210px
    }
    .compny_hours_details li span {
        font-size: 20px
    }
    .view_web {
        font-size: 16px;
        padding: 15px 30px
    }
    .top-img-wrap img {
        transform: scale(.8);
        -webkit-transform: scale(.8);
        -moz-transform: scale(.8);
        -ms-transform: scale(.8);
        -o-transform: scale(.8)
    }
    .listbox-wrapper p {
        line-height: 1.6;
        margin-bottom: 15px
    }
}

@media screen and (max-width:1440px) {
    .company_add_list li span {
        font-size: 12px
    }
    .company_add_list_head {
        font-size: 13px;
    }
}

@media screen and (max-width:1366px) {
    .top-img-wrap,
    .top-list-wrap {
        width: 50%;
        padding-right: 0
    }
    .top-list-wrap h1 {
        font-size: 38px;
        margin: 0 0 60px 0
    }
    .top-list-wrap span {
        font-size: 21px
    }
    .top-list-wrap {
        padding: 35px 0 0 0
    }
    .listbox-wrapper {
        padding: 50px 95px
    }
    .clientname_wrap {
        margin: 30px 0
    }
    .design-principles ul li,
    .listbox-wrapper p {
        font-size: 16px
    }
    .listbox-wrapper h2 {
        font-size: 26px
    }
    .green_circle {
        width: 137px;
        height: 137px;
        right: -60px;
        top: 114px
    }
    .yellow_circle {
        width: 110px;
        height: 110px;
        left: 35px
    }
    .gray_circle {
        width: 318px;
        height: 318px;
        left: -240px;
        top: -8px
    }
    .company_head_list_head {
        font-size: 14px
    }
    .company_head_list li span {
        font-size: 20px
    }
    .awards li {
        font-size: 16px;
        width: 40%
    }
    .image-grid1 {
        height: 250px!important
    }
    .special-reports-wrap {
        margin: 70px 0 30px
    }
    .blocktools li {
        margin-right: 15px;
        width: 180px;
        font-size: 16px
    }
    .blockplatforms li {
        width: 122px;
        margin-right: 90px
    }
    .top-list-wrap h1 {
        font-size: 32px
    }
    .top-list-wrap {
        padding: 105px 0 0 0
    }
    .top-img-wrap {
        margin: -30px 0 0 0
    }
    .article-featured-wrapper .image-grid1 {
        height: 150px!important
    }
    /* .full-text p {
        height: 70px
    } */
    .image-text-wrap.full-text .category-heading a {
        font-size: 14px
    }
}